On 6 Jul 2010, at 17:12, Aaron Patterson wrote:
>> Or, complain directly to the maintainer for rubygems.
>=20
> I complain to him every day.  ;-)
>=20
> Unfortunately he does not maintain gem prelude.

It seems like no one does, that's why I'm trying to find out what the =
aforementioned requirements list is.=20

I need that to make rubygems fulfil it all, in order to replace prelude =
with rubygems for real, which I think would be a preferable solution for =
everyone involved, no?

Is anyone able to please provide such a list?=